<?xml version="1.0" encoding="UTF-16"?>
  <PfxScript Version="1.0">
    <EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0" ReferencePosX="0.500000" ReferencePosY="0.500000"/>
    <Emitter Type="Circle" ID="emtr_2">
      <Particle Type="Bubble" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="-1" Z-Oder="2" EmitInterval="80" Life="1400" LifeVariation="50.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="2.000000" SizeVariation="100.000000" Speed="1.000000" SpeedVariation="100.000000" WavePeriod="500" WavePeriodVariation="100.000000" Acceleration="0.150000" AccelerationVariation="70.000000" Gravity="0.000000" AdditiveAlpha="1" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="0.000000" RadianSpeedRandomInverse="0" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="mStar.png" AlphaFile=""/>
        <LK-SizeScale Pos="0.000000" C1="1.000000"/>
        <LK-SizeScale Pos="1.000000" C1="3.000000"/>
        <LK-SpeedScale Pos="0.000000" C1="1.000000"/>
        <LK-SpeedScale Pos="1.000000" C1="4.000000"/>
      </Particle>
      <EmitterAttrib PosX="0.500000" PosY="0.500000" EmitAngle="0.000000" EmitRange="180.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt Radius="0.150000" IsEdgeOnly="1" IsSequential="0" Segment="15"/>
    </Emitter>
    <DspParamBinding>
      <DspParam ParamID = "01" ParamName = "IDS_Vi_Param_YOffset_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
        <PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1"></PfxParam>
      </DspParam>
      <DspParam ParamID = "02" ParamName = "IDS_Vi_Param_XOffset_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
        <PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1"></PfxParam>
      </DspParam>
      <DspParam ParamID = "03" ParamName = "IDS_Vi_Param_Size_Name" ParamDefaultValue = "0.3" BindingType = "MINMAX_LINEAR">
        <PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "Radius" MinValue = "0" MaxValue = "0.5"></PfxParam>
      </DspParam>
      <DspParam ParamID = "04" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
        <PfxParam NodeType = "EMITTER" EmitterID = "emtr_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3"></PfxParam>
      </DspParam>
      <DspParam ParamID = "05" ParamName = "IDS_Vi_Param_Mask_V2_Name" BindingType = "BOUNDING_BOX" GroupIndex = "99"></DspParam>
      <DspParam ParamID = "06" ParamName = "IDS_Vi_Param_MaskType_Name;box;circle" BindingType = "COMBO_BOX" MinValue = "0" MaxValue = "1" DefaultValue = "0" GroupIndex = "99"></DspParam>
      <DspParam ParamID = "07" ParamName = "IDS_Vi_Param_Depth_Name" BindingType = "MINMAX_LINEAR" MinValue = "0.0" MaxValue = "0.4" DefaultValue = "0.0" GroupIndex = "99"></DspParam>
      <DspParam ParamID = "08" ParamName = "IDS_Vi_Param_InverseEffectArea_Name" BindingType = "CHECK_BOX" DefaultValue = "false" GroupIndex = "99"></DspParam>
    </DspParamBinding>
    <ParamExtend DynamicRender = "0" />
  </PfxScript>